BODY,TD 
{
font-family:Arial;
font-size:12px;
color:#01009a;
}

INPUT,TEXTAREA,SELECT 
{
border:1px #384c81 solid;
font-family:Arial;
font-size:12px;
}
.headline
{
	color: #384c81;
	font-size: 20px;
	font-weight: bold;
	height: 47px;
}

.innerscroll
{
	font-color: #a481f9;
	overflow:auto; 
	scrollbar-arrow-color: White; 
	scrollbar-base-color: #a481f9;
	scrollbar-3dlight-color: white; 
	scrollbar-darkshadow-color: white; 
	scrollbar-face-color: #a481f9; 
	scrollbar-highlight-color: #a481f9; 
	scrollbar-shadow-color: #a481f9;

}
.innertext , innertext a ,innertext a:visited
{
	font-family:Arial;
	font-size:12px;
	color:#01009a;
	text-decoration: none;	
}
.innertext a:hover
{
	text-decoration: underline;	
	
}
a , a:visited
{
	text-decoration: underline;	
	font-family:Arial;
	font-size:12px;
	color:#01009a;
	text-decoration: none;		
}
a:hover
{
	text-decoration: underline;	
}
.gmenu td a , .gmenu td a:active, .gmenu td a:focus, .gmenu td a:link, .gmenu td a:visited {
	font-family:Arial;
	font-size:14px;
	color:#ffffff;
	text-decoration: none;
	font-weight: bold;
}
.gmenu td a:hover{
	color:#ffff00;
	text-decoration: underline;
}
